Subject: (urth) irony

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Sat, 30 Mar 2002 06:02:17 +0000

in my immediately previous post I said something about the tone of the 
statement that the dust could "scarcely" be the same dust.  I mean that there 
is some ambiguity in that formulation - like when Severian says, at the 
beginning of Sword of the Lictor, Gee, just think, if the conciliator were 
here, he would be in constume just like anyone else!  How neat!  That 
statement takes on an ironic cast when he know he will re-enact the life of 
the conciliator (or that he probably is the conciliator, I suppose) Let's face 
it, Wolfe's narrator's make a living off not seeing the obvious.  For example, 
1000 pages later, "You mean I'm not Horn?"
Marc Aramini

--